/* 2013 IVIP1.WAP.SH */

.ivip1 {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px
1px;
    background-color: #11bce0;     background-image : url(/images/copy.gif);
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;     padding: 2px;
    border: 1px solid #88beff;
}
.ivip1 a { color: #fff;
border-bottom: 1px dotted #74c3ec;
}
.hp {
color : #fffaee;
text-shadow : #08A8E8 2px 2px 2px;
background-color : #08A8E8; text-align: justify;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
}

/* 2013 IVIP1.WAP.SH */
 